Author Topic: SlickEdit Core for Juno  (Read 11754 times)

Matthew

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 990
  • Hero Points: 44
Re: SlickEdit Core for Juno
« Reply #30 on: November 01, 2013, 03:56:56 pm »
We've been trying to replicate your error on a couple different systems and with a couple different Eclipse distros, but haven't had any luck thus far.

Matthew

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 990
  • Hero Points: 44
Re: SlickEdit Core for Juno
« Reply #31 on: November 01, 2013, 05:13:27 pm »
Here's what I downloaded and installed on my clean Win7 x64 system.
- Installed Eclipse Standard 4.3.1
- Used Add New Software to install the C/C++ Development Tools and the C/C++ Development Tools SDK
- I was able to install Core 4.3 via the URL we posted earlier.

When I went into the "What's Already Installed" dialog, and clicked on the "Configuration" tab, the entry for org.eclipse.update.core (version 3.2.1) was listed in there.

I'll have to go back to a clean install to see where in the chain of installs that org.eclipse.update.core showed up.

mckaiju

  • Community Member
  • Posts: 14
  • Hero Points: 1
Re: SlickEdit Core for Juno
« Reply #32 on: November 01, 2013, 06:29:04 pm »
Thank you for the update.  I broke down and unistalled/deleted everything related to eclipse and slickedit and re downloaded eclipse kepler.  Once eclipse was back up in running I tried to install the kepler version of slick edit again but was met with an error when validating the certificate (don't remember what error, it went away too fast).  I restarted eclipse and then tried to install the new slickedit again and everything installed fine.  So far everything is working great. 

So i would recommend if anyone is has problems installing to just start over with a clean eclipse install. 

Thanks for help, I will report if in any other problems agree. 

DaveyC

  • Senior Community Member
  • Posts: 142
  • Hero Points: 8
Re: SlickEdit Core for Juno
« Reply #33 on: November 07, 2013, 07:09:02 am »
I'm getting the same error trying to install into a 64-bit Juno installation. I can't change the Eclipse version as I'm using IBM Rational Developer. This explains what's going on http://stackoverflow.com/questions/11261634/ibm-clearcase-plugin-installation-issue-with-eclipse

Matthew

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 990
  • Hero Points: 44
Re: SlickEdit Core for Juno
« Reply #34 on: November 07, 2013, 02:50:05 pm »
Sorry you're seeing that same issue. We're working to get the Linux platform versions out soon, so we'll try to get that dependency issue resolved in an upcoming build.

mckaiju

  • Community Member
  • Posts: 14
  • Hero Points: 1
Re: SlickEdit Core for Juno
« Reply #35 on: November 08, 2013, 09:30:39 pm »
So I have been using the new beta for Kepler 64bit for about a week now and I will say for the most part everything works great, aside from installation problem I had.  But atleast once a day I have to restart Eclipse as all the slickedit functionality becomes unresponsive.  As in I am able to doing anything in eclipse except slickedit things (like edit code in slickedit editor, look up references, definitions, etc).  Restarting eclipse seems to get everything working fine again for rest of day.  I do notice my memory usage up in 7gb range when this happens, never used to get anywhere near that high. 

Matthew

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 990
  • Hero Points: 44
Re: SlickEdit Core for Juno
« Reply #36 on: April 25, 2014, 03:02:02 pm »
I posted the following in the "Kepler Beta" sub-forum board, but I wanted to make sure folks subscribed to this topic got the notice.
--------------

The latest beta builds are now available, for both Windows and Linux. The URL to use for the download is https://customer.slickedit.com/update/secore/kepler_beta

Thanks everyone for your patience with this. We still have a couple areas where there are focus behavior issues on the Linux platform, and there are some improvements we want to make in disabling SlickEdit-only editor commands when a non-SlickEdit editor is active. Our goal is to have the "Gold" release available in the middle of May.